<div class="table-responsive">
  <table class="table table-striped">
    <thead>
    <tr>
      <th>#</th>
      <th>First Name</th>
      <th>Email</th>
      <th>Profile</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let emp of employers">
      <th scope="row">{{ emp.id }}</th>
      <td>{{ emp.username }}</td>
      <td>{{ emp.email }}</td>
      <td>{{ emp.profile }}</td>
    </tr>
    <tr>
    </tbody>
  </table>
 </div>
